{% extends 'base.html' %}

{% block title %}Edit profile{% endblock %}

{% block content %}
  <div class="col-lg-8 col-md-10 col-sm-12">
    <div class="card">
      <div class="card-body">
        <h3 class="card-title">Edit profile</h3>
        <form method="post" enctype="multipart/form-data" novalidate>
          {% csrf_token %}
          {% include 'includes/form.html' %}
          <button type="submit" class="btn btn-primary">
            Save changes
          </button>
          <a href="{% url 'profile' %}"
             class="btn btn-outline-danger" role="button">
            Cancel
          </a>
        </form>
      </div>
    </div>
  </div>
{% endblock %}
